<wpml-config>
<admin-texts>
<key name="xr_main_settins_translate">
<key name="header_contact_info" />
<key name="extra_css_code" />
<key name="footer_copyright" />
</key>
</admin-texts>
</wpml-config>